<?php

include_once ("includes/setup.inc.php");

//Header("Content-type: application/xml");
Header("Cache-Control: no-cache");

$num_errors = 0;

$kpbaru_anakemas = fetch_postget_val("kpbaru_anakemas", $_POST, $_GET);

$indicator_Query = "SELECT id_anakemas AS id, 
					nama_anakemas AS nama, 
					kpbaru_anakemas AS kpbaru, 
					no_sijillahir AS sijil, 
					tkh_sah
					FROM m_anakemas
					WHERE 
					kpbaru_anakemas = ?
					AND id_statusmohon = 4 
					AND flag_bayaran = 0";
$PDO_stmt = $PDO->prepare($indicator_Query);
$PDO_stmt->bindValue(1, $kpbaru_anakemas, PDO::PARAM_STR);
$PDO_stmt->execute();
$result_List = $PDO_stmt->fetch(PDO::FETCH_ASSOC);

echo json_encode($result_List);
?>